Highlighted

Preview PDF in Livecycle 8.0

Avatar

23-07-2008

I have just had Adobe Reader version 9 installed on my work laptop and i now have an issue with the preview PDF tab, a message comes up with an error saying i have to have reader version 8 or 9 installed.



Hope someone can help



Graham

Replies

Highlighted

Avatar

02-11-2008

No answer but i have a similar problem. I read on a forum that an ActiveX setting may have been disabled and a reinstallation (of LiveCycle)would reset this to default. Is there a better way?